Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162883 - HWCERT: visionprime visionprime
Summary: HWCERT: visionprime visionprime
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Meghana Sawant
QA Contact: Richard Li
URL:
Whiteboard: visionprime
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 05:18 UTC by Kaushal Shriyan
Modified: 2007-11-16 07:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-21 12:56:19 UTC


Attachments (Terms of Use)

Description Kaushal Shriyan 2005-07-11 05:18:05 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           visionprime
Model:          visionprime
Vendor:         
Category:       Desktop/Workstation
Reporter:       kshriyan@redhat.com
Kernel Version: kernel-2.4.21-4.EL

File Uploaded:
rhr2-visionprime-visionprime-Taroon_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/dd04e49ab21d216c2a35dbe2213ebfff/rhr2-visionprime-visionprime-Taroon_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   MEMORY
    FAILED   CORE
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE

Comment 1 Kaushal Shriyan 2005-07-11 05:19:57 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-4.EL

File Uploaded:
rhr2-visionprime-visionprime-Taroon_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3b30e2184a50e65592b1272c04f2b644/rhr2-visionprime-visionprime-Taroon_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO
    PASSED   NETWORK
    PASSED   FLOPPY
    PASSED   CDROM


Comment 2 Kaushal Shriyan 2005-07-11 05:21:13 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-4.EL

File Uploaded:
rhr2-visionprime-visionprime-Taroon_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2091e78d0079b8ac9de1e6159dcad603/rhr2-visionprime-visionprime-Taroon_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    FAILED   INFO
1   PASSED   USB
    PASSED   INFO


Comment 3 S. Lele 2005-09-21 09:40:46 UTC
Please provide the Product specifications, Vendor, Make and Model number. Once
Initial and Coverage Review is completed, change the status to QA_READY and
assign this request to hwcert-reviewers@redhat.com

Comment 4 S. Lele 2005-09-28 11:04:49 UTC
Please provide the Product specifications, Vendor, Make and Model number and
complete initial and coverage Review and change the status to QA_READY and
assign this request to hwcert-reviewers@redhat.com



Comment 5 S. Lele 2005-10-10 11:52:28 UTC
Please provide the Product specifications, Vendor, Make and Model number and
complete initial and coverage Review. Then change the status to QA_READY and
assign this request to hwcert-reviewers@redhat.com

Comment 6 S. Lele 2005-10-24 14:16:03 UTC
Please action as per comment#5.

Comment 7 S. Lele 2005-12-19 12:11:41 UTC
Please action as per comment#5. As their is no action since second week of Oct.
2005, this request may be closed.

Comment 8 S. Lele 2005-12-21 12:56:19 UTC
As their is no action since second week of Oct. 2005, this request will be closed.
If needed, a new request can be raised.


Note You need to log in before you can comment on or make changes to this bug.